<li class="product item-listing">
	<div class="item-wrap">
		<?php do_action( 'woocommerce_before_shop_loop_item_title' ); ?>
		<div class="item-content">
			<?php 
				emarket_template_loop_product_title();
				woocommerce_template_loop_price();
			?>
			<?php do_action( 'woocommerce_after_add_to_cart_form'); ?>
		</div>								
	</div>
</li>